Bug 57586 - Installation crashed with Adaptec AHA-3940UW controller
Summary: Installation crashed with Adaptec AHA-3940UW controller
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-17 00:30 UTC by Need Real Name
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-17 21:15:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-12-17 00:30:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
got exception errors during installation on an PIII 766 MHz machine: 
Trackback (inermost last):
File ""/usr/bin/anaconda", line 620, in ?
    intf.run (id, dispatch, configFileData)
File "/usr/lib/anaconda/text.py", line 408, in run
File "/usr/lib/anaconda/dispacth.py", line 208, in move Step
File "/usr/lib/anaconda/packages.py", line 474, in DoInstall
rpm.error: cannot open



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. tried both standard install
2. follow standard steps, and fill in disk partition
3. after installer started transfer disk image (to /tmp/sda), then 
exception errors occurred.
	

Actual Results:  got exception errors during installation on an PIII 766 
MHz machine: Trackback (inermost last):
File ""/usr/bin/anaconda", line 620, in ?
    intf.run (id, dispatch, configFileData)
File "/usr/lib/anaconda/text.py", line 408, in run
File "/usr/lib/anaconda/dispacth.py", line 208, in move Step
File "/usr/lib/anaconda/packages.py", line 474, in DoInstall
rpm.error: cannot open

Additional info:

Comment 1 Brent Fox 2001-12-17 21:15:34 UTC
Was this all there was to the crash dump?  Usually there is a lot more information.

Comment 2 Brent Fox 2002-01-21 05:48:41 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.